import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for MarkMailSentRequest
void main() {
  final instance = MarkMailSentRequestBuilder();
  // TODO add properties to the builder and call build()

  group(MarkMailSentRequest, () {
    // Belegnummern, deren Liefermail erfolgreich versendet wurde und die als versendet markiert werden sollen.
    // BuiltList<String> belegnummern
    test('to test the property `belegnummern`', () async {
      // TODO
    });

  });
}
